#!/bin/sh

set -e

case "$1" in

	configure)
		glib-compile-schemas /usr/share/glib-2.0/schemas
	;;

	abort-upgrade|abort-remove|abort-deconfigure)
	;;

	*)
		echo "postinst called with unknown argument \`$1'" >&2
		exit 1
	;;

esac

#DEBHELPER#

exit 0
